WordPress Plugin: publicly-submitted-content

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.